.industries_wrp {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
/*   height: 750px; */
  height: auto;
  position: relative;
  padding-top: 250px;
  

  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding-bottom: 100px;
}

.industries_wrp .container {
  position: relative;
}

.industries_wrp .container .common_tile {
  color: var(--White);
}

.industries_wrp .container .indus_column_wrp {
  color: var(--White);
  font-weight: var(--font-weight-500);
  font-size: var(--fs-18);
  line-height: 1.3;
  padding: 20px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.industries_wrp .container .indus_column_wrp img {
  margin: 0 auto;
  display: block;
}

@media (min-width: 320px) and (max-width: 767px) {
  .industries_wrp {
    height: auto;
    padding: 40px 0px;
  }

  .industries_wrp .container .indus_column_wrp {
    font-size: 13px;
    text-align: center;
    min-height: 140px;
  }

  .industries_wrp .container .indus_column_wrp img {
    margin-bottom: 15px;
    height: 45px;
  }
}